Tag: ios

1.5 Flutter IOS setup

If you want to develop Flutter IOS applications under MacOS, you need to complete the following IOS setup. Install Xcode To develop Flutter apps for iOS, you need a Mac with Xcode installed. Install the latest stable version of Xcode (using web download or the Mac App Store). Configure the Xcode command-line tools to use […]